> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chartbrew.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a chart config

> Delete a chart config



## OpenAPI

````yaml DELETE /project/{project_id}/chart/{id}/chart-dataset-config/{cdc_id}
openapi: 3.0.1
info:
  title: Chartbrew API reference
  description: The OpenAPI specification for Chartbrew
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.chartbrew.com
security:
  - bearerAuth: []
paths:
  /project/{project_id}/chart/{id}/chart-dataset-config/{cdc_id}:
    delete:
      description: Delete a chart dataset configuration
      parameters:
        - name: project_id
          in: path
          description: ID of the project
          required: true
          schema:
            type: string
        - name: id
          in: path
          description: ID of the chart
          required: true
          schema:
            type: string
        - name: cdc_id
          in: path
          description: ID of the chart dataset configuration
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Deleted chart dataset configuration
          content:
            application/json:
              schema:
                type: object
                properties:
                  removed:
                    type: boolean
                    example: true
        '400':
          description: Error response
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````